CLASSIC BLUETOOTH GAP API
=========================

Overview
--------

`Instructions`_

Application Example
-------------------

`Instructions`_

.. _Instructions: ../template.html


API Reference
-------------

Header Files
^^^^^^^^^^^^

  * :component_file:`bt/bluedroid/api/include/esp_gap_bt_api.h`


Macros
^^^^^^


Type Definitions
^^^^^^^^^^^^^^^^


Enumerations
^^^^^^^^^^^^

.. doxygenenum:: esp_bt_scan_mode_t

Structures
^^^^^^^^^^


Functions
^^^^^^^^^

.. doxygenfunction:: esp_bt_gap_set_scan_mode

